civilization iv

Discussion in 'Windows Vista Games' started by not sure, Apr 6, 2008.

  1. not sure

    not sure Guest

    I can't get this to install it doesnt even make it pass the install shiled
    screen it says

    An error {-5009 : 0x8002802b} has occurred while running this setup.
    Please make sure you have finished any previous setup and closed other
    applications
    If the error still occurs, please contact your vendor: Firaxis Games
    {##IDS_PRODUCT_URL##}.


    Please help thanks.
     
    not sure, Apr 6, 2008
    #1
    1. Advertisements

  2. Try rebooting and then right click the setup file and click "Run as
    Administrator" and see if that gets it going.
     
    Dustin Harper, Apr 6, 2008
    #2
    1. Advertisements

  3. not sure

    not sure Guest

    it still gives me the same error message



     
    not sure, Apr 6, 2008
    #3
  4. not sure

    VRG Scotty Guest

    Make sure all yuor drivers and DirectX are up to date, also try turning off
    UAC and see if it will install
     
    VRG Scotty, Apr 6, 2008
    #4
  5. not sure

    Andy [YaYa] Guest

    Delete your windows temp files (run disk clean-up), should help
    Installshield.

    if that doesn't work what are your system specs? Civ 4 installs on all my
    Vista boxes without any tweaking, so it's probably some Vista problem
    (meaning your system is not setup correctly or something)
     
    Andy [YaYa], Apr 7, 2008
    #5
  6. not sure

    not sure Guest

    thanks but neither worked i am running a lap top with intel centrino duo (1.5
    ghz) and 2 GB of ram, and intel graphics media x3100 (384mb of gay shared
    memory) but it doesnt get passed the install shield, i dont get it i never
    had this problem before
     
    not sure, Apr 8, 2008
    #6
  7. not sure

    not sure Guest

    I dont know if this helps heres the exact error under details

    Error Code: -5009 : 0x8002802b
    Error Information:
    PAPP:Sid Meier's Civilization 4
    PVENDOR:Firaxis Games (##IDS_PRODUCT_URL##)
    PGUID:CFBCE791-2D53-4FCE-B3FB-D6E01F4112E8
    $11.0.0.28844
    @Windows XP Service Pack 2 (2600) IE 7.0.6000.16609
     
    not sure, Apr 8, 2008
    #7
  8. not sure

    Andy [YaYa] Guest

    Windows XP or Vista? You never posted even your computer model number,
    so I still have no idea what kind of computer you're trying this on...
    Just that it's a notebook.

    Error message seems to indicate XP, but being a Vista Forum...
    --quote--
    An error {-5009 : 0x8002802b} has occurred while running this setup.
    Please make sure you have finished any previous setup and closed other
    applications
    --endquote--
    So..... I don't know, your installer is crashing, before it even gets to
    the first screen where you click on Next >? Sounds to me like there's
    something wrong with your system. I mean, Installshield is just a
    program, if it's crashing there's something going on. Any other programs
    not install correctly on your system?

    You tried deleting your temp files, humm? Did you check the
    Firaxis/activision support site, see if there's maybe some
    troubleshooting or if the error has come up before?

    -A. - good luck.
     
    Andy [YaYa], Apr 9, 2008
    #8
  9. not sure

    bougie Guest

    i had a similar problem and found the solution, answer is pretty simple:
    if you have windows vista then go to "appData/roaming/installshield
    installation information" folder to delete the folder that is giving
    installShield some false update information or whatever. in my case it
    was {CFBCE791-2D53-4FCE-B3F.. and goes on..
    then run the setup again with simple double click..
     
    bougie, May 10, 2008
    #9
  10. not sure

    glagla52 Guest

    Hi, Please I want to know if sid meier's civilization IV by 2K is
    compatible
    with windows vista. In the support specifications on the web only is listed
    windows XP
     
    glagla52, May 18, 2008
    #10
  11. not sure

    glagla52 Guest

    HI. Please I want to know if sid meier's civilization IV by 2K is
    compatible
    with windows vista. In the support specifications on the web only is listed
    windows XP
     
    glagla52, May 18, 2008
    #11
  12. not sure

    glagla52 Guest

    Please I want to know if sid meier's civilization IV by 2K is compatible
    with windows vista. In the support specifications on the web only is listed
    windows XP
     
    glagla52, May 18, 2008
    #12
  13. not sure

    glagla52 Guest

    Please I want to know if sid meier's civilization IV by 2K is compatible
    with windows vista. In the support specifications on the web only is listed
    windows XP
     
    glagla52, May 18, 2008
    #13
  14. not sure

    Olórin Guest

    <snip>

    Heard you the first four times....
     
    Olórin, May 19, 2008
    #14
  15. Yes it is
     
    VRG Scotty©, May 19, 2008
    #15
  16. not sure

    Andy [YaYa] Guest

    Excuse... I am trying to run a great game by Sid Meiers, it's called
    Civilization IV. I recently upgraded to Vista and I am wondering if
    it'll work. The Firaxis website doesn't say anything about Vista
    Compatibility. Please Help.


    OK... ALL KIDDING ASSIDE. :)

    If the game came out BEFORE Vista was released, then whatever support
    website out there exists for the game, more than likely does not say
    "Vista Supported". FORTUNATLY, Vista is designed to run Windows XP
    applications, and some 2k/98/95/dos/abacus Games. While you may have
    some trouble running these games, it does not mean it flat out won't
    run.

    The software devs are just trying to tell you, "We tested this game on
    Windows XP, if sometime in the future a new operating system comes out
    that's compatible with Windows XP, this game will "probably" work with
    it, but we cannot guarantee it will work for you."

    So hey, Microsoft says Vista runs XP games, Firaxis says, "This game
    should run in XP."

    You should be ok. ok? ok! ok...
     
    Andy [YaYa], May 21, 2008
    #16
  17. not sure

    Olórin Guest

    Alternatively, glagla52: why not just whack in the disc and SEE if it works?
    It's not as you' re hoping the game works as a pre-condition to buying
    Vista - you've already got Vista, you've already got the game. Suck it and
    see!

    Or - if you've already tried and are having problems, post back reporting
    full details of same and what you've tried.
     
    Olórin, Jun 2, 2008
    #17
  18. not sure

    saintmimi Guest

    Hi everyone

    Please forgive my english but I didn't find a discussion in french lik
    this one

    I read all this discussion carefully but it doesn't help me, I can mak
    a mistake, I am not a professional in computers :)

    I try to install the game on my new notebook: an HP Pavillion dv970
    notebook

    The notebook can't complete the installation shield : 'Civ 4 is no
    install properly. Try to re-install' What can I do to complete th
    installation

    Thanks a lot for your help
     
    saintmimi, Jul 1, 2008
    #18
  19. not sure

    Drax Talon Guest

    I had the same problem and this fixed it


    - Corrupt InstallShield files. Go to C:\Program Files\Commo
    Files\InstallShield\Professional\RunTime and delete or renam
    IsProBE.tlb then re-run the installer.Once I did this, it installed fine. Good luc
     
    Drax Talon, Jan 3, 2009
    #19
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.